
/*  CSS tramits de bcn.es  */
/*  Hoja de estilos para catalan  */


/* Precontenido de la PreHome
------------------------------------------------------------------------------------------------------------------------ */
#precontenidoprehome { background: transparent url(../imatges/ca/back_prehome.jpg) left top repeat-x;}


/* Pasos a seguir del tramite 
------------------------------------------------------------------------------------------------------------------------ */
#comesfa dd ol li.paso1 { background: transparent url(../imatges/ca/paso1.gif) left top no-repeat;}
#comesfa dd ol li.paso2 { background: transparent url(../imatges/ca/paso2.gif) left top no-repeat;}
#comesfa dd ol li.paso3 { background: transparent url(../imatges/ca/paso3.gif) left top no-repeat;}
#comesfa dd ol li.paso4 { background: transparent url(../imatges/ca/paso4.gif) left top no-repeat;}
#comesfa dd ol li.paso5 { background: transparent url(../imatges/ca/paso5.gif) left top no-repeat;}
#comesfa dd ol li.paso6 { background: transparent url(../imatges/ca/paso6.gif) left top no-repeat;}
#comesfa dd ol li.paso7 { background: transparent url(../imatges/ca/paso7.gif) left top no-repeat;}
#comesfa dd ol li.paso8 { background: transparent url(../imatges/ca/paso8.gif) left top no-repeat;}
#comesfa dd ol li.paso9 { background: transparent url(../imatges/ca/paso9.gif) left top no-repeat;}
#comesfa dd ol li.paso10 { background: transparent url(../imatges/ca/paso10.gif) left top no-repeat;}